<?php 
require_once("../../includes/bootstrap.php");
$sesion=new sesion(); // inicio la sesion
if(!comprobar_sesion()){
	$responce->page = 0;
	$responce->total =0;
	$responce->records = "0";
	echo json_encode($response);
	exit();
}
$academia = bootstrap::initBd($sesion->getVar("anio"));

$sede=$_GET["sede"];
$jornada=$_GET["jorn"];

$sql = "SELECT
		pro_profesores.ide_profesor AS cc,
		CONCAT_WS(' ', pro_profesores.ap1_pro, pro_profesores.ap2_pro, pro_profesores.no1_pro, pro_profesores.no2_pro) AS docente,
		SUM(aca_asignaturasxgrupos.ihs) AS numh		
		FROM
		aca_asignaturasxgrupos
		INNER JOIN pro_profesores ON (aca_asignaturasxgrupos.cod_profesor = pro_profesores.cod_profesor)
		INNER JOIN aca_grupos ON aca_asignaturasxgrupos.cod_grupo = aca_grupos.cod_grupo
		WHERE aca_grupos.cod_sede='$sede' and aca_grupos.cod_jornada='$jornada'
		GROUP BY pro_profesores.ide_profesor";
//echo $sql;
$academia->instruccion($sql);
$datas=array();
$per=0;
$i=0;

while($reg=$academia->extraer_registro()){
	$x[]=$reg["docente"];
	$y[]=(int)$reg["numh"];

	$i++;
}
$datas['series'][0]["name"]="sss";
$datas['series'][0]["data"]=$y;
$datas['category']=$x;


echo json_encode($datas);


?>